Page MenuHomePhabricator

Archive the ScanSet extension
Closed, ResolvedPublicRequest

Description

Reason
Extension has been superseded by multi-page uploads such as TIFF and DjVu, so it should be archived. And @tstarling, author of extension told in comment of patch https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/ScanSet/+/588800/ that extension should be archived.

To-do list

Event Timeline

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptApr 14 2020, 11:26 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald Transcript
Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 11:39 PM

Change 588812 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[translatewiki@master] mediawiki-extensions.txt: Remove line related to ScanSet extension

https://gerrit.wikimedia.org/r/588812

Zoranzoki21 moved this task from Inbox to Working on on the User-Zoranzoki21 board.
Zoranzoki21 moved this task from Backlog to delete on the Wikimedia-GitHub board.
Zoranzoki21 moved this task from Backlog to Configuration changes on the translatewiki.net board.

Change 588814 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[integration/config@master] Archive the ScanSet extension

https://gerrit.wikimedia.org/r/588814

Change 588818 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions@master] Archive the ScanSet extension

https://gerrit.wikimedia.org/r/588818

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 11:55 PM

Change 588819 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/ScanSet@master] Archive the extension

https://gerrit.wikimedia.org/r/588819

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 11:58 PM

Change 588812 merged by jenkins-bot:
[translatewiki@master] mediawiki-extensions.txt: Remove line related to ScanSet extension

https://gerrit.wikimedia.org/r/588812

Zoranzoki21 updated the task description. (Show Details)Apr 15 2020, 11:16 AM

Change 588818 merged by Jforrester:
[mediawiki/extensions@master] Archive the ScanSet extension

https://gerrit.wikimedia.org/r/588818

Change 588819 merged by Jforrester:
[mediawiki/extensions/ScanSet@master] Archive the extension

https://gerrit.wikimedia.org/r/588819

Change 588814 merged by jenkins-bot:
[integration/config@master] Archive the ScanSet extension

https://gerrit.wikimedia.org/r/588814

Zoranzoki21 updated the task description. (Show Details)Apr 15 2020, 6:58 PM

Mentioned in SAL (#wikimedia-releng) [2020-04-15T19:00:59Z] <James_F> Zuul: Marking the ScanSet extension as archived for CI T250240

hashar closed this task as Resolved.Apr 17 2020, 11:35 PM
hashar updated the task description. (Show Details)
hashar added a subscriber: hashar.

I guess it is done now :)